Jump to content
LaptopVideo2Go Forums

Sound driver update for Dell 5150 Inspiron


Guest MoMa

Recommended Posts

Hi L Sudlow (or other)

I am currently trying to get Chronicles of Riddick up and running on my laptop. i keep getting error messages:

1) OpenGL 1.3 or higher required. - I don't know what this means

2) EFBB\SYSTEM\WIN32_x86_sse2\ Sbzengine.exe

I installed one of your mods for the nvidia geforce Fx go 5200 which has worked great. But I'm wondering if i need to install a seperate update for my Sigmatel Audio driver version 5.10.3794.0000, could this be the problem?

Again I'm in the dark when it comes to the tech stuff but I've been able to follow your advice on every other thing so far, and I thank you for it!

Regards,

MoMa

Ps.: Good work on the new look - for a moment i thought I'd come to the wrong place, but it looks good!

Dell Inspiron 5150

P 4 3.08

NV 5200 32meg

40GB

Link to comment
Share on other sites

I've never seen either of those messages. It almost looks like the game isn't fully installed.

The SigmaTel driver on Dell's 5150 page is the most recent I've seen. It seems to work fine for most games, so I don't think that's the problem.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...